\itementry{%
	type=artefact,
	name=\ringoftheobsidianthrones{},
	cost=\newrule{50},
	enchantment=,
	maxnumber=,
	dominant=,
	restriction=,
	wizardsonly=,
	onfootonly=,
	rules=\ringoftheobsidianthronesdef{},
}